Bug 493984 - Please update to shorewall-perl to 4.2.7.1
Please update to shorewall-perl to 4.2.7.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: shorewall (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-03 11:33 EDT by Orion Poplawski
Modified: 2009-04-09 12:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.2.7-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 12:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-04-03 11:33:10 EDT
Description of problem:

I'm seeing the "ERROR: Internal Error in emit : /etc/shorewall/nat" error message described below:

http://www1.shorewall.net/pub/shorewall/4.2/shorewall-4.2.7/known_problems.txt

Which kills shorewall on my firewall.

Version-Release number of selected component (if applicable):
4.2.7
Comment 1 Fedora Update System 2009-04-03 17:46:56 EDT
shorewall-4.2.7-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/shorewall-4.2.7-2.fc10
Comment 2 Jonathan Underwood 2009-04-03 17:50:50 EDT
Thanks for the heads up.
Comment 3 Fedora Update System 2009-04-06 16:33:46 EDT
shorewall-4.2.7-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update shorewall'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3391
Comment 4 Fedora Update System 2009-04-09 12:16:38 EDT
shorewall-4.2.7-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.